Close all ODBC connections

- « odbc_binmode

- odbc_close »

- PHP Manual
- ODBC Functions
- Close all ODBC connections

# odbc_close_all

(PHP 4, PHP 5, PHP 7, PHP 8)

odbc_close_all — Close all ODBC connections

### Description

odbc_close_all(): void

odbc_close_all() will close down all connections to database server(s).

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### Notes

> Note:

> This function will fail if there are open transactions on a connection. This connection will remain open in this case.